RubyGems Navigation menu

credential_traverser 0.0.1

credential_traverser executes codes for every AWS credential specified in ~/.aws/credentials

Versions:

  1. 0.0.1 - September 22, 2014 (6.5 KB)

Runtime Dependencies (1):

Development Dependencies (3):

  • bundler ~> 1.6
  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • Masao Mochizuki

    SHA 256 checksum:

    3ec889a446179a54ba8ca656498df9df14e1ce72eb403951d8dfbd3179ea1c2c

    Total downloads 1,864

    For this version 1,864

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: